Bug 511220 - remove /etc/udev/makedev.d/99-fuse.nodes
remove /etc/udev/makedev.d/99-fuse.nodes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fuse (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-14 06:14 EDT by Harald Hoyer
Modified: 2009-11-30 23:14 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.8.1-3.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-30 23:14:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2009-07-14 06:14:38 EDT
Please remove /etc/udev/makedev.d/99-fuse.nodes from the rawhide build

/dev/fuse is now created by start_udev

Thanks! This will speedup standard installations.
Comment 1 Peter Lemenkov 2009-08-19 13:56:51 EDT
Are there any documentation exists regarding these changes? Actually, I don't fully understand some things:

* It's only F-12 change, isn't it?
* Was MAKEDEV obsoleted completely?
Comment 2 Peter Lemenkov 2009-08-19 13:59:57 EDT
* How much speedup exactly can be gained, from the proposed change?
Comment 3 Harald Hoyer 2009-08-20 04:38:47 EDT
* It's only F-12 change, isn't it?

yes

* Was MAKEDEV obsoleted completely?  

no, but fuse is the only basic package which needs it

* How much speedup exactly can be gained, from the proposed change?  

A lot. Especially for slow disks and CPU.. 1 second I would say on most computers.
Comment 4 Bug Zapper 2009-11-16 05:49:44 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Update System 2009-11-19 14:35:13 EST
fuse-2.8.1-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/fuse-2.8.1-3.fc12
Comment 6 Fedora Update System 2009-11-24 02:41:44 EST
fuse-2.8.1-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fuse'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11928
Comment 7 Fedora Update System 2009-11-30 23:14:29 EST
fuse-2.8.1-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.